cluster_name = 'dcos0'

name "#{cluster_name}-node"
description "#{cluster_name} cluster node"

run_list(
  "role[#{cluster_name}]",
  'recipe[dcos-grid::node]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
